--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Add a proc to the collection of discovery procs. See <tt>autodiscover</tt>.
full_name: Autotest::add_discovery
is_singleton: true
name: add_discovery
params: (&proc)
visibility: public
